@charset "utf-8";

/*******************************************/

@import url("../common/css/common.css");
 @import url("../common/css/base.css");
/*****************************************************************/

#contents #main h1 {
	background: url(../img/recruit/t1.gif) no-repeat center top;
	margin: 0px 0px 51px;
	height: 37px;
	width: 100%;
	text-indent: -9999px;
}
#contents #main #htab {
	height: 38px;
	width: 960px;
	border-bottom: 2px solid #E0EAE1;
	margin: 0px 0px 46px;
}
#contents #main #htab li {
	margin: 0px 10px 0px 0px;
	float: left;
}
#contents #main #htab .tb1 {
	/*background: url(../img/recruit/btn_01.gif) no-repeat left -38px;*/
	display: block;
	height: 38px;
	width: 180px;
	/*text-indent: -9999px;*/
}
#contents #main #htab .tb2 {
	/*background: url(../img/recruit/btn_02.gif) no-repeat left -38px;*/
	display: block;
	height: 38px;
	width: 180px;
	/*text-indent: -9999px;*/
}
#contents #main #htab .tb3 {
	/*background: url(../img/recruit/btn_03.gif) no-repeat left -38px;*/
	display: block;
	height: 38px;
	width: 180px;
	/*text-indent: -9999px;*/
}
#contents #main #htab .tb4 {
	/*background: url(../img/recruit/btn_04.gif) no-repeat left -38px;*/
	display: block;
	height: 38px;
	width: 180px;
	/*text-indent: -9999px;*/
}
/*#contents #main #htab .tb1 a:link {
	background: url(../img/recruit/btn_01.gif) no-repeat left 0px;
	display: block;
	height: 38px;
	width: 180px;
	text-indent: -9999px;
}
#contents #main #htab .tb2 a:link {
	background: url(../img/recruit/btn_02.gif) no-repeat left 0px;
	display: block;
	height: 38px;
	width: 180px;
	text-indent: -9999px;
}
#contents #main #htab .tb3 a:link {
	background: url(../img/recruit/btn_03.gif) no-repeat left 0px;
	display: block;
	height: 38px;
	width: 180px;
	text-indent: -9999px;
}
#contents #main #htab .tb4 a:link {
	background: url(../img/recruit/btn_04.gif) no-repeat left 0px;
	display: block;
	height: 38px;
	width: 180px;
	text-indent: -9999px;
}
#contents #main #htab .tb1 a:hover {
	background: url(../img/recruit/btn_01.gif) no-repeat left -38px;
	display: block;
}
#contents #main #htab .tb2 a:hover {
	background: url(../img/recruit/btn_02.gif) no-repeat left -38px;
	display: block;
}
#contents #main #htab .tb3 a:hover {
	background: url(../img/recruit/btn_03.gif) no-repeat left -38px;
	display: block;
}
#contents #main #htab .tb4 a:hover {
	background: url(../img/recruit/btn_04.gif) no-repeat left -38px;
	display: block;
}*/
#contents #main #ftab {
	height: 26px;
	width: 661px;
	margin: 0px auto 60px;
}
#contents #main #ftab li {
	float: left;
}
#contents #main #ftab .tb1 {
	/*background: url(../img/recruit/btn_01f.gif) no-repeat left -26px;*/
	display: block;
	height: 26px;
	width: 166px;
	/*text-indent: -9999px;*/
}
#contents #main #ftab .tb2 {
	/*background: url(../img/recruit/btn_02f.gif) no-repeat left -26px;*/
	display: block;
	height: 26px;
	width: 165px;
	/*text-indent: -9999px;*/
}
#contents #main #ftab .tb3 {
	/*background: url(../img/recruit/btn_03f.gif) no-repeat left -26px;*/
	display: block;
	height: 26px;
	width: 165px;
	/*text-indent: -9999px;*/
}
#contents #main #ftab .tb4 {
	/*background: url(../img/recruit/btn_04f.gif) no-repeat left -26px;*/
	display: block;
	height: 26px;
	width: 165px;
	/*text-indent: -9999px;*/
}
/*#contents #main #ftab .tb1 a:link {
	background: url(../img/recruit/btn_01f.gif) no-repeat left 0px;
	display: block;
	height: 26px;
	width: 166px;
	text-indent: -9999px;
}
#contents #main #ftab .tb2 a:link {
	background: url(../img/recruit/btn_02f.gif) no-repeat left 0px;
	display: block;
	height: 26px;
	width: 165px;
	text-indent: -9999px;
}
#contents #main #ftab .tb3 a:link {
	background: url(../img/recruit/btn_03f.gif) no-repeat left 0px;
	display: block;
	height: 26px;
	width: 165px;
	text-indent: -9999px;
}
#contents #main #ftab .tb4 a:link {
	background: url(../img/recruit/btn_04f.gif) no-repeat left 0px;
	display: block;
	height: 26px;
	width: 165px;
	text-indent: -9999px;
}
#contents #main #ftab .tb1 a:hover {
	background: url(../img/recruit/btn_01f.gif) no-repeat left -26px;
	display: block;
}
#contents #main #ftab .tb2 a:hover {
	background: url(../img/recruit/btn_02f.gif) no-repeat left -26px;
	display: block;
}
#contents #main #ftab .tb3 a:hover {
	background: url(../img/recruit/btn_03f.gif) no-repeat left -26px;
	display: block;
}
#contents #main #ftab .tb4 a:hover {
	background: url(../img/recruit/btn_04f.gif) no-repeat left -26px;
	display: block;
}*/
/*****************************************************************/

#contents #main h2 {
	background: url(../img/recruit/t2.gif) no-repeat left top;
	height: 35px;
	width: 960px;
	text-indent: -9999px;
	margin: 0px 0px 10px;
}
#contents #main #t2r {
	background: url(../img/recruit/t2r.gif) no-repeat left top;
	height: 121px;
	width: 960px;
	text-indent: -9999px;
	margin: 0px 0px 42px;
}
#contents #main #block1 {
	background: #E0EAE1;
	padding: 0px 0px 10px;
	margin: 0px 0px 50px;
}
#contents #main #block1 h3 {
	background: url(../img/recruit/t3.gif) no-repeat;
	height: 46px;
	width: 960px;
	text-indent: -9999px;
}
#contents #main #block1 p {
	text-align: center;
	margin: 10px auto !important;
}
#contents #main #block1 dl {
	background: #F0F5F0;
	margin: 0px auto;
	width: 660px;
	padding: 17px 22px 12px;
}
#contents #main #block1 dl dt {
	color: #FFF;
	background: #91B393;
	font-weight: bold;
	text-align: center;
	padding: 0px 5px;
	width: 80px;
	float: left;
}
#contents #main #block1 dl dd {
	margin: 0px 0px 5px;
	text-indent: 10px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	color: #6E9A71;
	font-weight: bold;
	background: #F0F5F0;
}
#contents #main #block2 {
	border: 1px solid #E0EAE1;
	margin: 0px 0px 50px;
}
#contents #main #block2 h3 {
	background: url(../img/recruit/t4.gif) no-repeat left top;
	height: 45px;
	width: 958px;
	text-indent: -9999px;
}
#contents #main #block2 p {
	margin: 10px 25px 15px;
}
#contents #main #block3 {
	border: 1px solid #E0EAE1;
	margin: 0px 0px 50px;
}
#contents #main #block3 h3 {
	background: url(../img/recruit/t7.gif) no-repeat left top;
	height: 45px;
	width: 958px;
	text-indent: -9999px;
}
#contents #main #block3 p {
	margin: 10px 25px 15px;
}
#contents #main #entry {
	/*background: url(../img/recruit/btn_entry.gif) no-repeat left top;*/
	height: 50px;
	width: 445px;
	margin: 0px auto 50px;
	/*text-indent: -9999px;*/
}
/*#contents #main #entry a:link {
	background: url(../img/recruit/btn_entry.gif) no-repeat left top;
	display: block;
	height: 50px;
	width: 445px;
	margin: 0px auto 50px;
	text-indent: -9999px;
}
#contents #main #entry a:hover {
	background: url(../img/recruit/btn_entry.gif) no-repeat left -50px;
	display: block;
}*/
/*****************************************************************/


#contents #main table {
	border-top: 1px solid #D5D5D5;
	border-right: 1px solid #D5D5D5;
	margin: 0px 0px 50px;
}
#contents #main table tr th, #contents #main table tr td {
	border-bottom: 1px solid #D5D5D5;
	border-left: 1px solid #D5D5D5;
	padding: 10px 20px;
	text-align: left;
	vertical-align: top;
}
#contents #main table tr th {
	background: #EFF4F0;
	width: 90px;
}
/*****************************************************************/


#contents #main #t5 {
	background: url(../img/recruit/t5.gif) no-repeat left top;
	height: 35px;
	width: 960px;
	text-indent: -9999px;
	margin: 0px 0px 10px;
}
#contents #main #t6 {
	background: url(../img/recruit/t6.gif) no-repeat left top;
	height: 35px;
	width: 960px;
	text-indent: -9999px;
	margin: 0px 0px 10px;
}
